/* BBS - Faq */
.bbs-faq { position: relative; }

.bbs-faq::before{

    content:"";
    display:block;
    width:100%;
    height:2px;
    background-color:#7bb9ff;


}

.bbs-faq > ul > li { /*margin: 20px 0;*/ text-align: left; }
.bbs-faq > ul > li:first-child { margin-top: 0; }
.bbs-faq > ul > li:last-child { margin-bottom: 0; border-bottom:1px solid #e3e3e3; }
.bbs-faq__question{
    position: relative; padding-left: 65px;
    /*추가*/ border-bottom:1px solid #e3e3e3;
}
.bbs-faq__question-mark{

    position: absolute; top: 0; left: 0; width: 65px; height: 100%; line-height: 65px;
    text-align: center; font-size: 18px; font-weight: 800; color: #1e306e;
    /*border: 1px solid #1e306e;*/  /*padding:10px 0px;*/
    background:url("/adm/bbs/skin/faqBasic/image/board-list-icon.png") no-repeat center;

}


.bbs-faq__question-mark::after {
    content: "";
    display: inline-block;
    position:absolute; right:0; top:50%; transform: translateY(-50%);
    width:1px; height:30px; background-color:#e3e3e3;

}

.bbs-faq__question-mark form{
    z-index: 2; position: absolute; top: 0; left: 0;
    width: 15px; height: 15px;
}
.bbs-faq__question-mark form input { position: absolute; /*top: 0; left: 0;*/ top:5px; left:5px; }
.bbs-faq__question-title{
    position: relative;
    padding: 18px 20px 15px 20px; min-height: 65px;
    font-size: 18px; color: #1e306e; font-weight: 700;
    /*border-top: 1px solid #dddddd;*/ /*border-right: 1px solid #dddddd;*/ /*border-bottom: 1px solid #dddddd; padding: 18px 75px 15px 20px;*/
}
.bbs-faq__question-title::before{
    content: ''; position: absolute; top: 0; right: 30px; bottom: 0;
    margin: auto; width: 16px; height: 10px;
    background: url('/adm/bbs/skin/faqBasic/image/bbs-faq-arrow.png') no-repeat center;
    -webkit-transition: all .3s ease; transition: all .3s ease;
    pointer-events: none;
}
.bbs-faq__question-title button {

    text-align: left; font-size: inherit; font-weight: inherit; color: inherit; word-break: break-all;

    /*210624*/
    width:100%;
    padding-right:30px;

}
.bbs-faq__question--on .bbs-faq__question-title::before{
    -webkit-transform: rotate(-180deg); transform: rotate(-180deg);
}
.bbs-faq__answer { display: none; }
.bbs-faq__question--on + .bbs-faq__answer { display: block; }
.bbs-faq__answer-inner{
    display: flex; flex-wrap: wrap;
    padding: 25px 80px;
    background: #f9f9f9;
}
.bbs-faq__answer-mark { flex-basis: 20px; font-size: 16px; color: #555555; font-weight: 700; }
.bbs-faq__answer-contents { flex: 1 1; line-height: 26px; font-size: 16px; color: #555555; font-weight: 300; }
.bbs-faq__button-wrap { margin-top: 10px; }
.bbs-faq__button-wrap .button { margin-right: 2px; padding: 0 15px; height: 35px; line-height: 35px; font-size: 13px; font-weight: 500; background: #fff; }

/*hover 추가*/
.bbs-faq__button-wrap .button:hover {color:#333;}
/**/

@media (max-width:1024px){
    .bbs-faq__question-mark { font-size: 16px; }
    .bbs-faq__question-title { font-size: 16px; }
    .bbs-faq__answer-mark { font-size: 15px; }
    .bbs-faq__answer-contents { font-size: 14px; }
}
@media (max-width:768px){
    .bbs-faq__question { padding-left: 50px; }
    .bbs-faq__question-mark { width: 50px; line-height: 50px; font-size: 15px; }
    .bbs-faq__question-title { padding: 18px 30px 15px 15px; min-height: 55px; font-size: 13px; }
    .bbs-faq__answer-inner { padding: 15px 15px 15px 65px; }
    .bbs-faq__answer-mark { font-size: 13px; }
    .bbs-faq__answer-contents { font-size: 13px; }
}



/*title*/
.board_title {font-size:26px; color:#157fff; /*border-bottom:2px solid #7bb9ff;*/ padding-bottom:15px;}
